/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/



/*  ----------------------------------------------------------------------------
    TEMPLATE STYLES
----------------------------------------------------------------------------  */

.td-post-author-name {
    display: none!important;
}

.author-box-wrap {
    display: none !important;
}

.mb30 {
	margin-bottom: 30px;
}

.mb60 {
	margin-bottom: 60px;
}

.td-a-rec-id-sidebar > div {
    margin-bottom: 30px;
}

div.td-scroll-up {
    background: #ffc200;
}

a.downloadIcon {
    width: 50%;
    float: left;
    margin-top: 30px;
    padding-left: 5px;
}

a.downloadIcon:first-of-type {
    padding-right: 5px;
    padding-left: 0;
}

.widget.gform_widget .block-title {
    border-color: #000000;
}

.widget.gform_widget .block-title span {
    background-color: #000000;
}

div#input_1_1 input {
    margin-bottom: 0px;
}

#gform_submit_button_1 {
    background-color: #ffc200;
    color: #000000;
}

.td_mod_wrap {
    font-family: Raleway !important;
    font-size: 26px;
}

.td_mod_wrap p {
    font-family: raleway;
    font-size: 20px;
    margin-bottom: 15px;
}

.td_mod_wrap p:last-of-type {
    color: #ffc200;
}

.wpb_text_column.wpb_content_element p {
    font-size: 20px;
}

.wpb_raw_code {
    margin-bottom: 0px;
}

.wpb_single_image .vc_figure-caption {
    font-size: 22px;
    text-align: center;
    margin-top: 30px;
}

.widget.gform_widget {
    margin-bottom: 0px;
}

.page-id-2488 .textwidget p, .page-id-2488 .textwidget a {
    font-size: 18px;
    text-align: center;
    color: #000000;
}

ul#gform_fields_1 input {
    border: 1px solid #ffc200;
}

.td_block_text_with_title {
    padding-bottom: 0px;
    margin-bottom: 35px;
}

.td-post-content p, .td-post-content {
    font-family: Raleway;
    font-size: 14px;
    margin-bottom: 15px;
}

.td-post-content p:first-of-type {
    font-size: 16pt;
}

.td-post-content p:nth-of-type(2) {
    font-size: 13pt;
}

.td-next-prev-wrap a {
    display: inline-block;
    margin-right: 7px;
    width: 30px;
    height: 30px;
    line-height: 24px;
    border: 1px solid #ffc200;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    color: #ffffff;
    background: #ffc200;
    font-style: bold;
    padding: 3px 0px;
}

.td-next-prev-wrap .td-ajax-next-page {
    padding-left: 2px;
    float: right;
}

#field_2_2, #field_2_3 {
    margin-top: 0px;
}

#input_2_2, #input_2_3 {
    margin-top: 0;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}

#gform_fields_2 input, #gform_fields_2 textarea {
    border: 1px solid #ffc200;
}

#gform_submit_button_2, #gform_submit_button_2:hover {
    background: #ffc200;
    color: #000000;
}

.vc_btn-sm.vc_btn_square {
    background: #ffc200;
    color: #000000;
    font-size: 16px;
}

.td_block_15 .td-column-1 .td-block-span12 {
    width: 100%;
    padding-right: 21px;
    padding-left: 0;
    float: left;
}

.td_block_big_grid_9 .td-big-grid-post {
    height: 250px;
}

@media (max-width: 767px) {
    .td_block_big_grid_9 .td-big-grid-post .td-module-thumb {
        height: 100%;
        margin-right: 0;
    }
}

.td_block_22 .td-column-1 .entry-title {
    font-size: 17px!important;
    font-weight: 700!important;
    line-height: 21px!important;
	margin-bottom: 0px!important;
}

.td_block_22 .td-column-1 .entry-title a,
.td_block_22 .td-column-1 .entry-title a:hover {
    color: #ffffff!important;
}

.td_block_22 .td-column-1 .td-module-meta-holder {
    height: auto;
    padding: 12px 12px 12px 15px;
    background-color: transparent;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.td_module_wrap:hover .entry-title a {
    color: #ffc200!important;
}

.td-mobile-content .current-menu-item > a, .td-mobile-content .current-menu-ancestor > a, .td-mobile-content .current-category-ancestor > a {
    color: #ffc200;
}

.td-menu-background:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.98;
    background: #000000;
    background: -moz-linear-gradient(top, #333145 0%, #b8333e 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #000000), color-stop(100%, #ffc200));
    background: -webkit-linear-gradient(top, #000000 0%, #ffc200 100%);
    background: -o-linear-gradient(top, #000000 0%, #ffc200 100%);
    background: -ms-linear-gradient(top, #000000 0%, #ffc200 100%);
    background: linear-gradient(to bottom, #000000 0%, #ffc200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333145', endColorstr='#b8333e', GradientType=0);
}

.td-category-header .td-pulldown-category-filter-link:hover {
    color: #ffc200;
}

h2.entry-sub-title {
    margin-top: 0px;
    font-size: 22px;
    margin-bottom: 15px;
    line-height: 30px;
}

h3.entry-description {
    margin-top: 0px;
    font-size: 18px;
    line-height: 24px;
}

.td-category-header .td-category-pulldown-filter {
    display: none;
}


/*  ----------------------------------------------------------------------------
    HEADER STYLES
----------------------------------------------------------------------------  */

div.td-header-style-10 .td-header-top-menu-full {
    background-color: #222222;
    border-bottom: 1px solid #e0e0e0;
}

div.td-header-style-10 .td-social-icon-wrap .td-icon-font {
    color: #ffffff;
}

div.td-header-style-5 .td-header-menu-wrap-full {
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.1);
    box-shadow: 0 3px 5px rgba(0,0,0,.1);
}

.td-header-style-10 .td-header-menu-wrap-full {
    position: relative;
    background-color: #000!important;
}

.td-header-style-10 .td-logo-wrap-full a {
    position: relative;
    z-index: 1;
    line-height: 130px;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 15px
}

ul.sf-menu > li > a {
    color: #ffffff;
}

.sf-menu > .current-menu-item > a {
    color: #ffc100;
}

div.td-header-style-10 .header-search-wrap .td-icon-search {
    color: #fff;
}

.sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after {
    background-color: #ffc100;
}

.sf-menu .td-menu-item:hover > a {
    display: block;
    position: relative;
    color: #ffc100;
    text-decoration: none;
}

div.td-header-wrap .td-header-sp-top-widget i.td-icon-font:hover {
    color: #ffc100;
}

.block-title span, .block-title a {
    width: auto;
    padding: 7px 15px 4px;
    font-size: 18px;
    font-weight: bold;
}

.widget_text .block-title span {
    background-color: #000000;
}

.widget_text .block-title {
    border-color: #000000;
}


/*  ----------------------------------------------------------------------------
    CUSTOM BIG GRID STYLES
----------------------------------------------------------------------------  */

h4.block-title {
    border-color: #ffc200;
}

.ng-scope h4.block-title {
    border-color: #000000;
}

h4.block-title > a {
    background-color: #ffc100;
    color: #000;
}


/*  ----------------------------------------------------------------------------
    FOOTER STYLES
----------------------------------------------------------------------------  */

div.td-footer-wrapper {
    background-color: #222222;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #eaeaea;
    position: relative;
}

.td-footer-wrapper > .td-container {
    display: none;
}

div.td-footer-bottom-full {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.td-sub-footer-copy a {
    color: #cccccc;
}

ul#menu-footer li {
    border-right: 1px solid #ffffff;
}

ul#menu-footer a,
ul#menu-footer a:hover {
    color: #ffffff;
    margin: 0px;
    padding: 0px 10px;
}


/*  ----------------------------------------------------------------------------
    SERVICES STYLES
----------------------------------------------------------------------------  */

.page-id-2760 .td-main-page-wrap {
    padding-top: 0px;
}

.page-id-3183 .td-main-page-wrap {
	padding-top: 0px;
	padding-bottom: 0px;
}

.page-id-2760 .td-section-title h2,
.page-id-3183 .td-section-title h2{
    font-size: 38px;
    line-height: 30px;
	margin-bottom: 60px;
}

.page-id-2760 .td-section-title p,
.page-id-3183 .td-section-title p {
    font-size: 16px;
    line-height: 32px;
}

.page-id-2760 .block-title,
.page-id-3183 .block-title  {
    margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
	.vo-iconbox-wrap {
		margin-bottom: 60px;
	}
}

.vo-iconbox-icon img {
    max-height: 80px;
    width: auto;
}

.vo-iconbox-icon {
    text-align: center;
    margin-bottom: 40px;
}

h2.vo-iconbox-title {
    font-family: Raleway;
    font-size: 24px;
    text-align: center;
}

.vo-iconbox-caption {
    font-size: 16px;
	line-height: 32px;
    text-align: center;
}

.service-parallax-container {
    height: 500px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.service-parallax-container .parallax-content h2 {
    font-size: 38px;
    color: #ffffff;
    line-height: 30px;
    margin-bottom: 60px;
}

.service-parallax-container .parallax-content p {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
}

.wpb_text_column.wpb_content_element.parallax-content {
    margin-bottom: 0px;
}

.service-parallax-container a.vc_btn-lg.vc_btn_outlined {
    border: 1px solid;
    border-color: #ffc100;
    color: #ffc100;
    font-family: Raleway;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
	.page-id-2760 .vc_row.wpb_row.vc_inner.td-pb-row {
		margin-bottom: 0px!important;
	}
}

.vo-deliverable-inner {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

h2.vo-deliverable-title {
    font-family: Raleway;
	text-align: center;
}

.vo-package-wrap {
    background-color: #000000;
    color: #ffffff;
    padding: 50px;
    box-sizing: content-box;
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.vo-package-wrap {
		margin-bottom: 0px;
	}
}

.vo-package-wrap.white {
    background-color: #ffffff;
    color: #000000;
}

h3.vo-package-title {
    text-align: center;
	margin-top: 0px;
}

h3.vo-package-title a {
    font-family: Raleway;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
	text-decoration: none;
}

.vo-package-wrap.white h3.vo-package-title a {
	color: #000000;
}

h3.vo-package-title a span {
    color: #ffc100;
}

div.vo-package-content {
    text-align: center;
	min-height: 80px;
}

.package-features {
    float: left;
    width: 100%;
    margin-bottom: 15px;
	clear: both;
}

h4.features-title {
    font-family: Raleway;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 30px;
	text-align: center;
}

.vo-package-wrap.white h4.features-title {
	color: #000000;
}

.package-features div {
    text-align: center;
}

.package-features div img.package-feature-icon {
    max-height: 50px;
    width: auto;
}

.package-features div h5.package-feature-title {
    color: #ffffff;
    font-size: 12px;
    font-family: Raleway;
}

.vo-package-wrap.white .package-features div h5.package-feature-title {
	color: #000000;
}

a.service-learn-button, a.service-watch-button {
    text-align: center;
    padding: 5px 15px;
    display: inline-block;
    width: 120px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

@media screen and (min-width: 992px) {
	a.service-learn-button, a.service-watch-button {
		width: 150px;
	}
}

a.service-learn-button {
    border: 1px solid #ffffff;
    color: #ffffff;
}

.vo-package-wrap.white a.service-learn-button {
    display: block;
    border: 1px solid #000000;
    color: #000000;
    margin: auto;
}

a.service-watch-button {
	border: 1px solid #ffc100;
    color: #000000;
	background-color: #ffc100;
	float: right;
}

p.yellowBtn a.vc_btn-yellow {
    border: 1px solid #ffc100;
    background-color: #ffc100;
    color: #000000;
    font-family: Raleway;
    font-weight: normal;
}

.page-id-3115 .td-main-content-wrap.td-main-page-wrap {
    padding: 0px;
}

.page-id-3115 .wpb_text_column {
    margin-bottom: 0px;
}

.page-id-3115 h2 {
    font-size: 32px;
}

@media screen and (max-width: 767px) {
	.page-id-3115 .vo-iconbox-wrap {
		margin-bottom: 0px;
	}
}

.page-id-3115 .vo-iconbox-wrap {
    background: #f0f0f0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page-id-3115 .vo-iconbox-icon {
    text-align: center;
    margin-bottom: 0px;
}

.page-id-3115 h2.vo-iconbox-title {
    font-size: 22px;
    margin: 15px 0px 0px;
}

.page-id-3115 .vo-iconbox-caption {
    display: none;
}

.page-id-3115 .wpb_text_column.wpb_content_element p {
    font-size: 18px;
}

.page-id-3115 li {
    font-size: 18px;
}

.morecontent span {
    display: none;
}

a.morelink {
    display: block;
	color: #ffc100;
    font-weight: bold;
	margin-top: 15px;
}

.tp-caption a,
.tp-caption a:hover {
    color: #000000;
    text-decoration: none;
}

.tp-caption video {
	background-color: #ffffff!important;
}



/*  ----------------------------------------------------------------------------
    SERVICES STYLES - VIDEO BOX CUSTOM PAGE ASSET
----------------------------------------------------------------------------  */

.vo-videobox-embed video {
    max-width: 100%;
}

.vo-videobox-wrap.td-pb-span12 {
    padding: 0px;
    background: #000000;
	height: 400px;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.vo-videobox-wrap.td-pb-span12 {
		height: auto;
	}
}

@media screen and (min-width: 768px) {
	.vo-videobox-wrap.td-pb-span12 {
		height: 277px;
	}
}

@media screen and (min-width: 1024px) {
	.vo-videobox-wrap.td-pb-span12 {
		height: 367px;
	}
}

@media screen and (min-width: 1141px) {
	.vo-videobox-wrap.td-pb-span12 {
		height: 400px;
	}
}

.vo-videobox-inner.td-pb-span8 {
    padding: 0px;
}

.vo-videobox-content.td-pb-span4 {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 767px) {
	.vo-videobox-content.td-pb-span4 {
		padding: 15px;
	}
}

.social-icon-wrapper,
.logo-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
	margin-bottom: 30px;
}

.social-icon-wrapper img {
    margin: 0px;
    height: 30px;
    width: auto;
}

.vo-videobox-content .section-heading h2 {
    color: #ffffff;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
	margin-bottom: 30px;
}

.vo-videobox-content .container-button {
    text-align: center;
}

.vo-videobox-content .container-button a {
    color: #ffffff;
    font-size: 18px;
    border: 1px solid #ffffff;
    padding: 7px 20px;
}

div#partnership-logo-container p {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

div#partnership-logo-container p img {
	margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
	div#partnership-logo-container p {
		flex-direction: column;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	div#partnership-logo-container p img {
		margin-bottom: 0px;
		max-width: 20%;
		height: auto;
		max-height: 50px;
	}
}

div#partnership-logo-container {
    margin-bottom: 0px;
}

div.vo-package-content p {
    margin: 0px;
}


/* custom css */

.spotlight-row .td-block-row .td-block-span6:first-child {
    padding-right: 24px;
}

.spotlight-row .td-block-row .td-block-span6:last-child {
    padding-left: 24px;
}

.spotlight-row img {
    max-width: 100% !important;
}

.spotlight-row .td-block-row {
    margin-bottom: 40px;
}

.td-module-comments,
.articles-sidebar,
.sidebar-element-one,
.sidebar-element-two,
.sidebar-element-three,
.sidebar-element-four,
.sidebar-element-five,
.sidebar-element-six,
.social-media-counters-sidebar .td_social_info,
.home-about-section,
.single-post .td-post-comments,
.single-post .td-post-views,
.slogan-parent,
.td-social-box .td_social_info,
.td_block_social_counter {
display: none;
}

.app_stores > a {
    display: inline-block;
    width: 49%;
}

.app_stores {
    text-align: center;
}

.slogan-visible {
    clear: both;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0 0;
    padding: 0;
    text-align: center;
}

.social-media-links {
    text-align: center;
}

.social-media-links .aps-each-icon {
    margin-left: 10px;
    margin-right: 10px;
}

.td-block-title-wrap h4.block-title {
    border-color: #000 !important;
}

.td-block-title-wrap h4.block-title a {
    background: #000 none repeat scroll 0 0 !important;
    color: #fff !important;
}

/* EXTRA */
#hero-text {
    text-align: center;
    padding: 25px 10px;
    max-width: 750px;
    margin: 0px auto;
    clear: both;
}

#hero-text p {
    font-size: 30px;
    line-height: 36px;
    margin: 0px 0px;
    font-weight: 700;
}

.block-title {
    border-bottom-color: #222 !important;
}

.block-title > span {
    background-color: #222 !important;
    color: #fff !important;
    text-transform: uppercase;
}

.widget .block-title > span {
    padding: 6px 12px 4px;
}

.wpb_content_element .widget .widgettitle {
    font-size: 18px;
    font-weight: 700;
}

div.post-bottom-banner {
    clear: both;
    padding-bottom: 20px;
}

div.post-bottom-banner img {
    display: block;
    margin: 0px auto;
}
/* END EXTRA */

/* MODAL */
.mfp-wrap.mfp-carbuzzzn_prize br,
.mfp-wrap.mfp-carbuzzzn_prize p:empty {
    display: none;
}

.mfp-wrap.mfp-carbuzzzn_prize p {
    margin: 0px;
}

.mfp-wrap.mfp-carbuzzzn_prize input[type=submit] {
    background-color: #ffc200;
    border-bottom: 3px solid #000;
    color: #000;
    line-height: 46px;
    padding: 0px 20px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 18px;
    border-radius: 4px;
}

.mfp-wrap.mfp-carbuzzzn_prize .white-popup-block {
    background-color: #fff;
    padding: 20px 20px;
    color: #333;
    max-width: 480px;
    min-height: 100px;
}

.mfp-wrap.mfp-carbuzzzn_prize .app_stores {
    max-width: 300px;
    margin: 0px auto;
    padding: 40px 0px;
}
/* END MODAL */

.single .td-post-author-name {
    display: block !important;
}

.post-author-gravatar img {
    max-width: 75px !important;
}